/*
Theme Name: Explore Mull
Theme URI: https://www.websmartmedia.co.uk/
Template: flatonpro
Author: Web Smart Media | JC Sabado
Author URI: https://www.websmartmedia.co.uk/
Description: A FlatOn Pro child theme
Tags: white,grey
Version: 1.1479220398
Updated: 2016-11-15 14:33:18

*/



body {
    line-height: normal;
}
.container {
    width: 100%;
}
p {
    margin-bottom: 10px;
}

#colophon .modal_btn.button {
    color: #fff!important;
    background: #0f75bd;
    padding: 10px;
    border-radius: 3px;
    display: inline-block;
    box-shadow: 1px 1px 0 0 rgba(0,0,0,0.15);
    border-color: #66bdfa #005fa2 #005fa2 #66bdfa;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

/*simpleWeather*/
@font-face{font-family:'weather';src:url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');src:url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),

url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),

url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),

url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');font-weight:normal;font-style:normal;}

#weather{width:100%;margin:0px auto;text-align:center;text-transform:uppercase; margin-top: -30px;}

#weather i{color:#001937;font-family:weather;font-size:100px;font-weight:normal;font-style:normal;line-height:1.0;}

.icon-0:before{content:":";}

.icon-1:before{content:"p";}

.icon-2:before{content:"S";}

.icon-3:before{content:"Q";}

.icon-4:before{content:"S";}

.icon-5:before{content:"W";}

.icon-6:before{content:"W";}

.icon-7:before{content:"W";}

.icon-8:before{content:"W";}

.icon-9:before{content:"I";}

.icon-10:before{content:"W";}

.icon-11:before{content:"I";}

.icon-12:before{content:"I";}

.icon-13:before{content:"I";}

.icon-14:before{content:"I";}

.icon-15:before{content:"W";}

.icon-16:before{content:"I";}

.icon-17:before{content:"W";}

.icon-18:before{content:"U";}

.icon-19:before{content:"Z";}

.icon-20:before{content:"Z";}

.icon-21:before{content:"Z";}

.icon-22:before{content:"Z";}

.icon-23:before{content:"Z";}

.icon-24:before{content:"E";}

.icon-25:before{content:"E";}

.icon-26:before{content:"3";}

.icon-27:before{content:"a";}

.icon-28:before{content:"A";}

.icon-29:before{content:"a";}

.icon-30:before{content:"A";}

.icon-31:before{content:"6";}

.icon-32:before{content:"1";}

.icon-33:before{content:"6";}

.icon-34:before{content:"1";}

.icon-35:before{content:"W";}

.icon-36:before{content:"1";}

.icon-37:before{content:"S";}

.icon-38:before{content:"S";}

.icon-39:before{content:"S";}

.icon-40:before{content:"M";}

.icon-41:before{content:"W";}

.icon-42:before{content:"I";}

.icon-43:before{content:"W";}

.icon-44:before{content:"a";}

.icon-45:before{content:"S";}

.icon-46:before{content:"U";}

.icon-47:before{content:"S";}

#weather h2{margin:0 0 8px;color:#001937;font-size:36px;font-weight:300;text-align:center;}

#weather ul{margin:0;padding:0;}

#weather li{background:#fff;background:rgba(255,255,255,0.90);padding:20px;display:inline-block;border-radius:5px;}

#weather .currently{margin:0 20px;}



#weather3{width:100%;margin:0px auto;text-align:center;text-transform:uppercase; }

#weather3 h2{margin:0 0 8px;color:#001937;font-size:36px;font-weight:300;text-align:center;}

#weather3 ul{margin:0;padding:0;}

#weather3 li{padding:10px;display:inline-block;border-radius:5px; font-size: 21px; border-bottom: 1px solid #ddd;}

header#masthead {
    background-image: url(images/tartan.png);
    background-position: left top;
    background-color: #001937;
    background-size: cover;
    padding-bottom: 0;
}
.section-title strong {
    color: #0f75bd;
    font-weight: 300;
    font-size: 48px;
}
.panel-grid>div {
    padding: 30px 0;
}
.panel-grid>div .panel-grid-cell {
    margin: auto !important;
    max-width: 1170px;
}
.main-navigation ul.nav-menu > li > a {
    text-transform: capitalize;
}

/*override flexslider style*/
.flex-caption {
    left: auto;
    bottom: 0;
    width: 50%;
    right: 0;
    top: 0;
}
#testimonials .flex-caption {
	left: auto;
	right: auto;
	bottom: auto;
	top: auto;
	width: 100%;
    position: relative;
    background: transparent;
    min-height: 0;
}
#testimonials .flex-caption h3 {
    font-size: 2em;
    text-align: center;
    font-family: 'Abril Fatface', cursive;
    text-shadow: none;
}
#testimonials .flex-image, #testimonials .flex-image img {
	/*display: none;*/
}
#testimonials .flex-image img {
    max-width: 100%;
    width: auto;
    height: auto;
    display: none;
}
#testimonials .flexslider {
    height: auto !important;
    background: transparent;
}
.home .site-content, .home .site-content #primary {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0;
}
.white-grid{
	
}
.gray-grid{
    background-color: rgb(241, 241, 241);
}



.offer {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}
.offer img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;

  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.offer:hover img {
  -moz-transform: scale(1.3) !important;
  -webkit-transform: scale(1.3) !important;
  transform: scale(1.3) !important;
}
.offer .caption {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    width: 100%;
    padding: 20px;
}
.offer.caption-bottom .caption {
    bottom: 0;
}
.offer .offer-title {
    margin: 0;
    font-size: 28px;
    /*font-weight: 900;*/
    /*font-family: "Roboto Condensed", sans-serif;*/
    color: #fff;
}



#plan-w-map {
}
#plan-w-map .panel-grid-cell .so-panel {
    margin: auto !important;
}
#plan-w-map .panel-grid-cell .so-panel .panel-grid {
}
#plan-w-map .panel-grid-cell .so-panel .panel-grid .panel-grid-cell {
	padding-bottom: 15px;
	padding-top: 15px;
}
#plan-w-map .panel-grid-cell .so-panel:first-child .panel-grid .panel-grid-cell {
    padding-top: 0px;
}
.boxed-feature {
    background: #f1f1f1;
    border-radius: 5px;
    padding: 20px 30px;
    /*margin-bottom: 30px;*/
    text-align: center;
    border: 1px solid #e4e4e4;
}
.boxed-feature i {
    font-size: 3em;
    color: #0f75bd;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    border-radius: 50%;
    border: 5px solid #c3c3c3;
    width: 100px;
    height: 100px;
}
.boxed-feature i, .boxed-feature .feature-desc {
    display: inline-block;
    vertical-align: middle;
}
.boxed-feature .feature-title {
    margin-bottom: 10px;
    font-weight: 400;
    font-family: "Roboto Condensed", "Open Sans", sans-serif;
}
.boxed-feature .button {
    color: #fff!important;
    background: #0f75bd;
    padding: 10px;
    border-radius: 3px;
    display: inline-block;
    box-shadow: 1px 1px 0 0 rgba(0,0,0,0.15);
    border-color: #66bdfa #005fa2 #005fa2 #66bdfa;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}
.boxed-feature .button:hover {
    background: #1392ec;
    text-decoration: none !important;
}
.map {
    min-height: 700px;
}




/*Footer*/
#colophon .site-footer {
    border-top: 1px solid #eee;
    background: #f2f2f2;
    padding-top: 30px;
    color: #4f555b;
}
.site-footer .widget-area .widget-title {
    font-size: 19px;    
    color: #4f555b;
    font-family: "Roboto", "Open Sans", sans-serif;
    font-weight: 600;
    margin: 0 0 20px;    
    padding: 0;
}
.site-footer .widget-area ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
.site-footer .widget-area ul li {
    border: none;
    padding: 0;
}
.site-footer .widget-area ul li a, #colophon .site-footer a {
    color: #768089;
    background: transparent;
    padding: 0;
}
.site-footer .widget-area ul li a:hover, #colophon .site-footer a {
	text-decoration: none;
}
#form_for_updates {
}
#form_for_updates input {
	display: block;
	width: 100% !important;
}
#form_for_updates .wpcf7-form-control-wrap input {
	display: block;
	width: 100%;    
	background-color: #FBFBFB;
    font-weight: 400;
    font-style: normal;
    font-size: 100%;
    color: #666666;
    border: 4px solid #EFEFEF;
    border-radius: 0;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2) inset;
    outline: medium none;
    background: none repeat scroll 0 0 #FBFBFB;
}
#form_for_updates .form_for_updates_btn input {
    color: #fff;
    padding: 10px;
    border-radius: 3px;
    display: inline-block;
    box-shadow: 1px 1px 0 0 rgba(0,0,0,0.15);
    -webkit-transition: .3s ease;
    transition: .3s ease;
    text-shadow: none;
    font-weight: 200;
}
#form_for_updates .form_for_updates_btn img {
    position: absolute;
    right: 25px;
    top: 10px;
    border-radius: 100%;
    background: #fff;
}
#form_for_updates .wpcf7-form-control-wrap {
    width: 100%;
    padding: 6px;
    background-color: #d2e4fc;
    display: block;
    margin-bottom: 5px;
}
.social_plugins>div>div, .social_plugins>div>iframe {
    margin-bottom: 5px !important;
    display: inline-block !important;
    vertical-align: middle !important;
    float: left !important;
    margin-right: 5px !important;
    position: relative !important;
    left: auto !important;
    width: auto !important;
}
.social_plugins>div:after {
    content: "";
    display: block;
    position: relative;
    clear: both;
}
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px;
    display: block;
    text-align: center;
    margin-top: 5px;
}
div.wpcf7-response-output {
    margin: auto;
    padding: 10px;
    color: #768089;
    font-size: 14px;
}
div.wpcf7-validation-errors {
    border: 1px solid #f00;
}
.wpcf7 input.wpcf7-not-valid {
	box-shadow: 0 0 0 1px #f00 inset !important;
}
.footer-bottom.copy {
    background-color: #001937;
    text-align: center;
    padding: 30px 0;
    font-size: 14px;
    font-size: 0.875em;
    background-image: url(images/tartan-bottom.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.footer-bottom ul.menu {
    text-align: center;
    padding-top: 14px;
    margin-bottom: 0;
}
.footer-bottom.copy p, .footer-bottom.copy p a, .footer-bottom.copy ul.menu a {
    color: #fff;
}
.footer-bottom.copy p {
    font-size: 15px;
}
.footer-bottom.copy p i.fa {
    font-size: 8px;
    vertical-align: middle;
    color: #1b95e0;
    line-height: 1.4;
}
.footer-bottom.copy p a {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.4;
}
.footer-bottom.copy ul.menu a {
    font-size: 16px;
    color: white;
    padding: 0 10px;
    border-right: 1px solid white;
    line-height: 20px;
    line-height: 1;
}
.footer-bottom.copy ul.menu li:last-child a {
    border-right: 0px solid white;
}



/*Modal*/
#insideinquiry iframe {
    overflow-x: hidden;
}
#colophon .site-footer .modal-backdrop.fade.in {
	display: none;
}
#colophon .site-footer .modal-open .modal:after {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    content: "";
    opacity: 0.8;
}
#colophon .site-footer .modal.in .modal-dialog {	
    z-index: 1050;
    max-width: 555px;
}
#colophon .site-footer .modal-open .modal.forms_ .modal-dialog {
    max-width: 455px;
}
#forecast .modal-dialog {
    margin-top: 8%;
}
#colophon .site-footer .modal-content {
    border-radius: 3px 3px 0 0;
    background: transparent;
}
#colophon .site-footer .modal-header {
    width: 100%;
    margin-bottom: 0;
    padding: 1em;
    background: #001937;
    border-bottom: 4px solid #00a8ff;
    border-radius: 3px 3px 0 0;
}
#colophon .site-footer .modal-header h2 {
    color: #fff;
    margin-top: 4px;
    display: inline-block;
    font-family: "Roboto";
    font-weight: 600;
    font-size: 25px;
}
#colophon .site-footer .modal-close {
    width: 44px;
    height: 44px;
    background-color: rgb(0, 168, 255);
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 2rem;
    line-height: 0;
    border-radius: 3px;
    padding: 9px;
}
#colophon .site-footer .modal-header .close, #colophon .site-footer .modal-header .close span {
    color: #fff !important;
    opacity: 1;
    margin: auto;
}
#colophon .site-footer .modal-header .close span {
    position: relative;
    line-height: 30px;
    display: block;
    font-size: 30px;
    margin-top: -3px;
}
#colophon .site-footer .modal-body {
    width: 100%;
    overflow-y: auto;
    padding: 20px;
    text-align: center;
    overflow-y: hidden;
    background: #f4f4f4;
}
#colophon .site-footer .modal-body >:first-child {
    margin-top: 1em;
}
#colophon .site-footer .modal-open #hamburger {
	display: none;
}
#colophon .site-footer #weather3 li strong {
    font-family: "Roboto";
}
#colophon .site-footer .widget-area a.modal_btn_big {
    max-width: 160px;
    display: inline-block;
    width: 100%;
    vertical-align: bottom;
}
#colophon .modal_btn.button:hover {
	background: #1392ec;
}
.mt-30 {
    margin-top: 30px;
}
.mt-20 {
    margin-top: 20px;
}
.main-navigation a {
    padding: 0 10px;
}
.main-navigation ul.nav-menu > li > a i.fa {
    margin-right: 6px;
}




/*Override Nav Menu*/
#primary-nav .container {
    padding: 10px 0;
}
#primary-nav .main-navigation li {
    line-height: 1;
}
#primary-nav .main-navigation li>a {
	border-right: 1px solid rgba(255, 255, 255, 0.3);
}
#primary-nav .main-navigation li:last-child>a {
	border-right: 0px;
}
#primary-nav .main-navigation li a:hover, .footer-bottom ul.menu li a:hover {
	background: transparent !important;
    color: #00a8ff;
    text-decoration: none;
}
.main-navigation .current_page_item>a, .main-navigation .current-menu-item>a, .footer-bottom ul.menu li.current_page_item a {
    background-color: transparent !important;
    color: #00a8ff;
}
.home .main-navigation .current_page_item>a:after, .home .main-navigation .current-menu-item>a:after {
	display: none;
}
.main-navigation .current_page_item>a:after, .main-navigation .current-menu-item>a:after {
    content: "\f0d8";
    font-family: FontAwesome;
    position: absolute;
    margin: auto;
    top: 8px;
    font-size: 36px;
    color: #0f75bd;
    left: 0;
    right: 0;
    width: 24px;
    text-align: center;
    opacity: 1;
}
#primary-nav #site-navigation {
	width: auto;
}
#primary-nav .social-links {
    float: right;
}
#primary-nav .social-links a {
    width: 30px;
    height: 30px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    text-align: center;
    line-height: 1.9;
    margin-left: 5px;
    display: inline-block;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    color: #fff;
}
#primary-nav .social-links a:hover {
    border: 1px solid #00a8ff;
    color: #00a8ff;
}
.main-navigation ul {
    margin-top: 8px;
}
.scroll-to-top {
    background: #001937;
}
.scroll-to-top:hover {
    background: #0f75bd;
}



#page>.flex-container .flexslider .slides .flex-caption {
    max-width: 1170px;
    left: 0;
    right: 0;
    width: 100%;
    margin: auto;
    background: transparent;
}
#page>.flex-container .flexslider .slides .flex-caption img {
    max-width: 470px;
    width: 100%;
    height: auto;
    float: right;
}


.breadcrumb-wrap {
    background: #0f75bd !important;
}